Vulnerability DB

Detailed information and remediation guidance for known vulnerabilities.
Find out if you have vulnerabilities that put you at risk Test your code
Vulnerability Affects Type Published
  • M
HTML Injection
ag-grid >=3.3.0 <5.0.0-alpha.0 npm 16 Mar, 2017
  • M
Cross-site Scripting (XSS)
ag-grid >=13.0.0 <14.0.0 npm 03 Jun, 2018
  • M
Cross-site Scripting (XSS)
ag-grid-community <14.0.0 npm 05 Jun, 2019